<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="TA: Ruby &amp; Ruby on Rails" date="2006-03-19T19:00:00" author="Astro">
  <image title="Ruby">ruby.jpg</image>
  <event>
    <start>2006-03-10T19:00:00</start>
    <location>Berufsakademie Dresden, Raum G3, Heideparkstr. 8, 01099 Dresden</location>
  </event>
  <dl>
    <dt>Themen</dt>
    <dd>Einführung in Ruby</dd>
    <dd>Ruby-MediaWiki</dd>
    <dd>Einführung in Ruby on Rails</dd>
    <dd>Erstellen eines Wiki mit Rails</dd>
    <dd>Jabber-Library XMPP4R</dd>
  </dl>
</item>
